# Scottish Communities Report

### Draft - 4 June 2018
### Jeremy H. Kidwell, PhD
### University of Birmingham

# Why This Report?

## Glossary

## About the report

Since 2013, I have been conducting research into community environmental groups in Scotland, along with a host of colleagues and collaborators, many of whom live and work within these groups. This research has involved scrutiny of thousands of websites and twitter feeds, semi-structured interviews and participant observation research at over a dozen sites, including Glasgow, Edinburgh, the Borders, Orkney, the Hebrides, the North of Scotland, Highlands, Perthshire, and Stirling. This is a participatory research project, so a range of stakeholders and research subjects have been invited to serve as co-research collaborators. As such these collaborators have been involved in all stages of the work including design, execution, and analysis. There are ultimately far too many people involved in this work to name everyone, but some key collaborative partners have been highlighted in the appendix.

## What are "Communities"?

The word "community" can apply to quite a large range of polities - at the level of towns (as highlighted in the ["Understanding Scottish Places"](https://www.scotlandstowns.org/understanding-scottish-places) project) or villages. But a town can also contain many smaller communities which have coalesced around common interest, an environmental feature, or some other linking factor. For this study, we have focussed on community groups which are formed within local communities whose work is oriented towards sustainability, community resilience, or climate change mitigation (we see these issues are interrelated and often overlapping in practice). Groups may have as few as a half-dozen members, while others can be quite large, with hundreds of active participants. As we will explore below, numbers do not always correlate directly to efficacy. Some of these groups are members of a larger network, such as the [Scottish Communities Climate Action Network](http://www.scottishcommunitiescan.org.uk/), the [Federation of City Farms and Community Gardens](https://www.farmgarden.org.uk/splashify-splash), or the [Development Trusts Association Scotland](http://www.dtascot.org.uk/) and in turn, many, though not all of these networks are members of larger meta-networks such as the [Scottish Community Alliance](http://www.scottishcommunityalliance.org.uk/about/) or [Stop Climate Chaos](http://www.stopclimatechaos.org/). One frequent and noteworthy absence from these large meta-networks are places of worship and particularly [eco-congregations](http://www.ecocongregationscotland.org/about-us/list-of-eco-congregation-churches/) and eco-churches. One key aim of this project is to find outlier networks such as these and explore whether / how they might be integrated into wider cross-network efforts, as you will read below.


# 2. Who are environmental communities?

There are dozens of different types of community sustainability groups in Scotland and we estimate that there are more than 2000 local groups across these various interests and networks. These include:

- zero waste groups
- transition towns
- eco-congregations
- permaculture groups
- community bakeries and shops
- amateur natural history groups and biological field recording groups
- development trusts
- community energy groups
- community land groups
- community woodlands
- city farms & gardens
- nourish Scotland groups
- community and rural housing associations
- allotments and garden societies
- community arts groups
- community herbalist groups
- community interest corporations (CICs)
- quaker meetings
- community councils
- historic trusts (e.g. John Muir birthplace)
- fairtrade associations

In terms of representation and numbers, there are essentially four different types of environmental group:

- The **lone voices**: a single person working on issues such as climate change mitigation, in the face of either indifference or hostility in the wider community.
- The **local heroes**: as above, a single individual or couple, but with explicit sanction and indirect support by the wider community. 
- **Small but active**: a small and generally self-contained group of 3-12 persons.
- Large with differential involvements (**LDI**): larger than 12, and up to hundreds of persons all serving as part of a group, but with significantly varied levels of participation across the year.

As we have mentioned above, beyond these levels there are also networks of individual groups, and meta-networks which bring together networks. In some cases, the staff who work for a network can also function as their own local group with its own internal culture and aims.

# 3. The role of communities

Seen from a bird's-eye view, the work of these groups can often be invisible, precisely because it is being worked out on a local scale and with regard to local interests. However, these groups serve several key functions with regards to broader environmental policy development and climate change mitigation.

# 4. Understanding how communities work

# 5. Improving engagement with communities

